/*
===================
Global
===================
*/
html {
	background:#c5dfe8;
}
body {
	width:960px;
	margin:15px auto;
	font-family:Arial, Sans-Serif;
	font-size:12px;
	color:#444;
	background:#fff;
	border:1px solid #b8e6f7;
}
a {
	text-decoration:none;
	font-weight:bold;
	color:#00AEEF;
}
p {
	margin-bottom:1em;
	line-height:150%;
}
li a, p a, address a {
	text-decoration:underline;
}
h1 {
	font-size:32px;
	font-weight:bold;
	font-style:italic;
	color:#0C3569;
	line-height:1em;
	height:52px;
	margin-bottom:30px;
}
h2 {
	font-size:20px;
	font-style:italic;
	color:#00aeef;
	line-height:1em;
	height:40px;
}
h2.stripe {
	background:url(/Images/bg-stripe.gif) repeat-x;
	color:#0C3569;
	padding:10px 0 0 40px;
}
h3 {
	font-weight:bold;
	font-size:18px;
	margin-bottom:8px;
}
strong {
	font-weight:bold;
}
ul.bullet {
	padding-left:30px;
	margin-bottom:25px;
}
ul.bullet li {
	list-style:disc;
	line-height:150%;
}
ul.spaced li {
	margin-bottom:1em;
}
ul.bullet li li {
	list-style:circle;
	margin-left:1.3em;
}
ol {
	padding-left:30px;
	margin-bottom:25px;
}
ol li {
	list-style:decimal;
	line-height:150%;
	margin-bottom:10px;
}
ol.alpha li {
	list-style:lower-alpha;
}
dl, dd {
	margin-bottom:1em;
}
dt {
	font-weight:bold;
}
.clear {
	clear:both;
	line-height:0;
	font-size:0;
}

/*
===================
Header & Footer
===================
*/
#header {
	height:160px;
	position:relative;
	border-bottom:6px solid #00adef;
	z-index:1;
}
#logo {
	position:absolute;
	top:30px; left:30px;
}
#header h2 {
	position:absolute;
	left:465px; top:55px;
}
#nav {
	height:30px;
	position:absolute;
	width:935px;
	left:25px; bottom:0;
	z-index:100;
	font-size:13px;
}
#nav li {
	float:left;
	height:30px;
	position:relative;
	border-right:2px solid #fff;
}
#nav li a {
	float:left;
	color:#00adef;
	line-height:30px;
	height:30px;
	padding:0 11px;
	text-decoration:none !important;
}
#nav li:hover a {
	color:#fff;
	background:#00aeef;
}
#nav li:hover {
	border-color:#00aeef;
}
#nav li.active a {
	color:#fff;
	background:#59caf5;
}
#nav li.active {
	border-color:#59caf5;
}
#nav li ul {
	display:none;
	position:absolute;
	top:30px; left:0;
	padding:10px 0;
	background:#fff;
	border:1px solid #02a2e2;
	border-bottom:4px solid #02a2e2;
	width:100%;
	margin-right:2px;
}
#nav li ul li {
	float:none;
	height:30px;
	line-height:30px;
	border:0;
}
#nav li:hover li a,
#nav li.active:hover li a {
	float:none;
	display:block;
	color:#2a78b3;
	font-weight:normal;
	padding-right:0;
	margin:0;
	background:#fff;
}
#nav li li a:hover,
#nav li.active li a:hover {
	background:#eee;
}
#nav li:hover ul {
	display:block;
}
#nav li.active li a {
	background:#fff;
}
#footer {
	padding:10px 18px 10px 0;
	text-align:right;
	color:#fff;
	font-size:11px;
	font-weight:bold;
	height:15px;
	background:#00adef;
}
#footer * {
	padding:0 6px;
}
#footer a {
	padding-top:2px;
	color:#fff;
}
#footer a:hover {
	text-decoration:underline;
}

/*
===================
Home Page
===================
*/
#home {
	height:540px;
	padding:35px 40px;
	background:url(/Images/bg-home.jpg) top no-repeat;
	position:relative;
	color:#9ae1fc;
}
h1.home {
	color:#fff;
	margin:0;
}
#home li {
	margin-bottom:3px;
	background:url(/Images/bullet-arrow.gif) 3px 5px no-repeat;
	padding-left:14px;
	font-size:16px;
}
#profile {
	position:absolute;
	left:594px; top:155px;
	width:280px;
	color:#0c3569;
	padding-right:120px;
}
#profile p {
	line-height:140%;
}
#profile p.intro {
	font-size:16px;
	line-height:120%;
	margin-bottom:10px;
}
#profile img.thumb {
	position:absolute;
	top:2px; right:0;
	border:2px solid #ccc;
}
#profile img.signature {
	position:absolute;
	top:176px; left:180px;
}

#bulletHome {
	margin-top:20px;
	color:#fff;
	line-height:180%;
}
#ideas {
	width:460px;
	margin-top:73px;
	color:#003069;
	line-height:180%;
}
#ideas p {
	color:#003069;
	font-size:16px;
	margin: 0 0 0 15px;
}
#ideas h2 {
	color:#3ea5d6;
}

/*
===================
Content
===================
*/
#content {
	min-height:200px;
	background:#fff;
}
#text {
	padding:40px 340px 40px 70px;
	background:url(/Images/bg-sidepanel.gif) right repeat-y;
	position:relative;
}
#text.fullWidth {
	padding-left:40px;
	padding-right:40px;
	background:none;
}
#text h2.stripe {
	padding-left:70px;
	margin:30px 0 12px -70px;
	width:615px;
}
#text.fullWidth h2.stripe {
	padding-left:40px;
	margin:30px -340px 12px -40px;
	width:920px;
}
#text strong {
	color:#0C3569;
}
.sideBar {
	position:absolute;
	width:224px;
	position:absolute;
	top:25px; right:25px;
}
.sideBar img {
	display:block;
	padding:1px;
	background:#fff;
	border:11px solid #eee;
	margin-bottom:15px;
}
.sideBar ul.bullet {
	padding-left:15px;
}
.sideBar span.caption {
	display:block;
	text-align:center;
	font-size:11px;
	margin:-10px 0 17px 0;
}

/*
===================
Forms
===================
*/
.form {
	padding:25px 15px 15px 15px;
	background:#f2f2f2;
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
	margin-bottom:20px;
	min-height:1%;
}
* html .form {
	height:1%;
}
.form h2 {
	padding-left:120px;
	margin-bottom:8px;
}
.form p {
	position:relative;
	padding-left:120px;
	min-height:26px;
}
* html .form p {
	height:26px;
}
.form label {
	position:absolute;
	top:0; left:0;
	display:block;
	width:105px;
	text-align:right;
	font-weight:bold;
	padding:4px 0 2px 0;
	color:#777;
}
.form .inputGroup label {
	position:static;
	display:inline;
	padding:0 0 0 4px;
	font-weight:normal;
	color:#333;
}
.form span.value {
	display:block;
	padding-top:4px;
}
.form h3 {
	text-transform:lowercase;
	padding-left:185px;
	margin-bottom:20px;
	font-size:22px;
}
.form label span {
	font-size:11px;
	font-weight:normal;
}
.form input.text {
	padding:5px;
	width:300px;
	border:1px solid #ccc;
	margin-right:8px;
}
.form textarea {
	width:300px;
	height:180px;
	display:block;
	padding:5px;
	border:1px solid #bbb;
	font-family:Arial, Sans-Serif;
}
.form input.medium {
	width:100px;
}
.form input.xlong {
	width:550px;
}
.form select {
	font-size:14px;
	padding:5px;
	width:210px;
	margin-right:8px;
}
.form span select {
	width:auto;
}
.form input.text:focus,
.form textarea:focus {
	border-color:#2be;
	background-color:#EDFAFF;
}
input.button {
	padding:4px 6px;
}

/*
========================
Validation
========================
*/
.validation-container {
	background:#fff2f2;
	border:1px solid #f00;
	color:#f00;
	padding:12px;
	margin-bottom:22px;
}
.validation-title {
	font-size:16px;
	margin-bottom:3px;
	font-weight:bold;
}

/*
===================
Contact Page
===================
*/
#contactInfo {
	float:left;
	width:340px;
}
#contactInfo strong {
	font-size:16px;
}
address {
	display:block;
	margin-bottom:30px;
}
address span {
	display:block;
	margin-top:2px;
}
#contactInfo dl {
	line-height:32px;
}
#contactInfo dt {
	float:left;
	clear:left;
	padding-left:26px;
	background-repeat:no-repeat;
	background-position:4px center;
	width:60px;
	height:33px;
	font-size:11px;
	font-weight:bold;
	color:#999;
	border-bottom:1px solid #ddd;
}
#contactInfo dt.phone {
	background-image:url(/Images/icon-phone.gif);
}
#contactInfo dt.fax {
	background-image:url(/Images/icon-fax.gif);
}
#contactInfo dt.email {
	background-image:url(/Images/icon-email.gif);
}
#contactInfo dt.hours {
	background-image:url(/Images/icon-clock.gif);
}
#contactInfo dt.web {
	background-image:url(/Images/icon-web.gif);
}
#contactInfo dd {
	float:left;
	border-bottom:1px solid #ddd;
	width:220px;
	height:33px;
}
.contactForm {
	float:right;
	background:#f2f2f2;
	border:1px solid #ddd;
	padding:20px;
	width:475px;
	position:relative;
}